cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Raymond Camden <>
Subject Re: [ANNOUNCEMENT] CLI@5.1.1, Cordova-lib@5.1.1, Plugman@0.23.3, Cordova-js@4.0.0 Released
Date Wed, 10 Jun 2015 21:31:06 GMT
Query - should cordova requirements work in a brand new project
created today? I get:

Requirements check results for ios:

Check failed for ios due to CordovaError: Failed to check requirements
for ios platform. check_reqs module is missing for platfrom. Skipping

Some of requirements check failed

On Wed, Jun 10, 2015 at 3:52 PM, Steven Gill <> wrote:
> Tweet:
> Blog:

Raymond Camden, Developer Advocate for MobileFirst at IBM

Email :
Blog :
Twitter: raymondcamden

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message